Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:47:44 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I ordered a product on March first. And I didn't get it so far. Still showing processing. I want that's an item very immediately that's why I called your customer service, Raised a complaint they told me they will make it as soon as possible. Will get my order soon. Tomorrow I am traveling and I need that product soon. I got very bad service from your side. This is my last online purchase from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204867